Dependencies for dejafu-1.0.0.0

library